Test Project - Feature #717

Week3 homework Miao Ruolin
10/18/2023 08:42 PM - Ruolin MIAO

Status: Resolved Start date: 10/18/2023
Priority: Normal Due date:

Assignee: Ruolin MIAO % Done: 0%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Miao Ruolin

Subtasks:

Feature # 718: Week3 homework Miao Ruolin2

Resolved

History

#1 - 10/23/2023 06:45 PM - Baizid Al HAMID

- Status changed from New to Resolved

#2 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
